Package Details: cuda-10.2 10.2.89-3

Git Clone URL: https://aur.archlinux.org/cuda-10.2.git (read-only, click to copy)
Package Base: cuda-10.2
Description: NVIDIA's GPU programming toolkit
Upstream URL: https://developer.nvidia.com/cuda-zone
Licenses: custom:NVIDIA
Provides: cuda-sdk, cuda-toolkit
Submitter: jerry73204
Maintainer: jerry73204
Last Packager: jerry73204
Votes: 0
Popularity: 0.000000
First Submitted: 2020-09-28 21:19
Last Updated: 2020-10-18 20:59

Dependencies (6)

Required by (9)

Sources (3)

Latest Comments

jypma commented on 2021-03-08 11:40

Just tried to build this, got

gimple-match.c: In function ‘bool gimple_simplify_ROUND_DIV_EXPR(code_helper*, tree_node**, gimple**, tree_node* (*)(tree), code_helper, tree, tree, tree)’:
gimple-match.c:84783:1: internal compiler error: Segmentation fault

while building gcc-8.4.0. Not sure which gcc is the host compiler, I've got gcc (GCC) 10.2.0 installed.

MrMidnightz commented on 2021-02-07 15:37

If you get an error like ERROR: A failure occurred in prepare().

Try doing it through CLI like pamac

jerry73204 commented on 2020-10-15 22:00

Fixed. Thanks ashirviskas.

ashirviskas commented on 2020-10-15 09:35

Could you remove replaces like it is in cuda-10.0? Otherwise you can't have multiple CUDA versions on your machine.